Mulgara - Bug #58

Model Name URI/URL Disambiguation
04/19/2007 06:08 AM - Andrae Muys -

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: brian - % Done: 0%
Category: Mulgara Estimated time: 0.00 hour
Target version:

Resolution: invalid

Description

Reimplement the fix for <a href=
"http://sourceforge.net/tracker/index.php?func=detail&aid=1316065&group_id=89874&atid=591704">
http://sourceforge.net/tracker/index.php?func=detail&amp;aid=1316065&amp; group_id=89874&amp;
atid=591704</a>

<br/>

<br/>
Discussion on fix can be found on kowari-developer archives at
<br/>

<br/>

<a href=
"http://sourceforge.net/mailarchive/message.php?msg_name=1DD30215-4208-4637-A597-760C196F2666%40no
va.org">
http://sourceforge.net/mailarchive/message.php?msg_name=1DD30215-4208-4637-A597-760C196F2666%40nov
a.org</a>

Associated revisions

Revision 695 - 03/19/2008 04:24 AM - Andrae Muys -
refs #58

Brings branch into sync with trunk.

svn merge trunk@431 trunk@694 .

History

#1 - 03/19/2008 04:24 AM - Andrae Muys -
(In r695) refs #58

Brings branch into sync with trunk.

svn merge trunk@431 trunk@694 .

#2 - 02/10/2009 12:00 AM - Paula Gearon
- Status changed from New to Closed

- Resolution set to invalid

Now with relative URIs and no longer needing the RMI scheme, this requirement has lost relevancy
